// Skybox

textures/dustieskies/ely_cloudtop
{
	qer_editorimage env/dustieskies/cloudtop_ft.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_globaltexture
	q3map_lightsubdivide 256
	surfaceparm sky
	q3map_surfacelight 200
	q3map_sunExt 242 205 133 800 130 55 3 16
	skyparms env/dustieskies/cloudtop - -
}

// Fire

textures/fire_test/fire_test
{
	qer_editorimage textures/ext_misc/fire.tga
	q3map_cloneshader textures/fire_test/zzfire_test_1
	q3map_surfacelight 50
	// q3map_lightStyle 1
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 45 sawtooth 0 1 0 0.5138
	deformvertexes move -0.495834 6.98908 0 inversesawtooth 0 1 0 0.5138
	deformvertexes autosprite
	cull disable
	
	{
		clampmap textures/ext_misc/fire.tga
		blendfunc GL_SRC_ALPHA GL_ONE
		rgbgen wave sawtooth 1 -1 1 0.5138
		alphagen wave sawtooth 0 6 0 0.5138
		tcMod rotate -1
		tcMod stretch sawtooth 1 -0.7 0 0.5138
		
	}
}

textures/fire_test/zzfire_test_1
{
	qer_editorimage textures/ext_misc/fire.tga
	q3map_cloneshader textures/fire_test/zzfire_test_2
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 27 sawtooth 0 1 0.0744852 0.5138
	deformvertexes move -4.39469 2.64217 0 inversesawtooth -0.195015 1 0.0744852 0.5138
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ext_misc/fire.tga
		blendfunc GL_SRC_ALPHA GL_ONE
		rgbgen wave sawtooth 1 -1 1.07449 0.5138
		alphagen wave sawtooth 0 6 0.0744852 0.5138
		tcMod rotate 5
		tcMod stretch sawtooth 1 -0.7 0.0744852 0.5138
		
	}
}

textures/fire_test/zzfire_test_2
{
	qer_editorimage textures/ext_misc/fire.tga
	q3map_cloneshader textures/fire_test/zzfire_test_3
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 23 sawtooth 0 1 0.126455 0.5138
	deformvertexes move 1.22752 0.633135 0 inversesawtooth 0 1 0.126455 0.5138
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ext_misc/fire.tga
		blendfunc GL_SRC_ALPHA GL_ONE
		rgbgen wave sawtooth 1 -1 1.12646 0.5138
		alphagen wave sawtooth 0 6 0.126455 0.5138
		tcMod rotate -18
		tcMod stretch sawtooth 1 -0.7 0.126455 0.5138
		
	}
}

textures/fire_test/zzfire_test_3
{
	qer_editorimage textures/ext_misc/fire.tga
	q3map_cloneshader textures/fire_test/zzfire_test_4
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 22 sawtooth 0 1 0.172346 0.5138
	deformvertexes move 1.62355 6.22844 0 inversesawtooth -0.155362 1 0.172346 0.5138
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ext_misc/fire.tga
		blendfunc GL_SRC_ALPHA GL_ONE
		rgbgen wave sawtooth 1 -1 1.17235 0.5138
		alphagen wave sawtooth 0 6 0.172346 0.5138
		tcMod rotate -2
		tcMod stretch sawtooth 1 -0.7 0.172346 0.5138
		
	}
}

textures/fire_test/zzfire_test_4
{
	qer_editorimage textures/ext_misc/fire.tga
	q3map_cloneshader textures/fire_test/zzfire_test_5
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 22 sawtooth 0 1 0.214686 0.5138
	deformvertexes move -0.83778 3.33288 0 inversesawtooth 0 1 0.214686 0.5138
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ext_misc/fire.tga
		blendfunc GL_SRC_ALPHA GL_ONE
		rgbgen wave sawtooth 1 -1 1.21469 0.5138
		alphagen wave sawtooth 0 6 0.214686 0.5138
		tcMod rotate -7
		tcMod stretch sawtooth 1 -0.7 0.214686 0.5138
		
	}
}

textures/fire_test/zzfire_test_5
{
	qer_editorimage textures/ext_misc/fire.tga
	q3map_cloneshader textures/fire_test/zzfire_test_6
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 32 sawtooth 0 1 0.254568 0.5138
	deformvertexes move -7.04807 6.7071 0 inversesawtooth 0 1 0.254568 0.5138
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ext_misc/fire.tga
		blendfunc GL_SRC_ALPHA GL_ONE
		rgbgen wave sawtooth 1 -1 1.25457 0.5138
		alphagen wave sawtooth 0 6 0.254568 0.5138
		tcMod rotate -3
		tcMod stretch sawtooth 1 -0.7 0.254568 0.5138
		
	}
}

textures/fire_test/zzfire_test_6
{
	qer_editorimage textures/ext_misc/fire.tga
	q3map_cloneshader textures/fire_test/zzfire_test_7
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 48 sawtooth 0 1 0.292595 0.5138
	deformvertexes move -0.217002 0.976171 0 inversesawtooth 1 0 0.292595 0.5138
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ext_misc/fire.tga
		blendfunc GL_SRC_ALPHA GL_ONE
		rgbgen wave sawtooth 1 -1 1.29259 0.5138
		alphagen wave sawtooth 0 6 0.292595 0.5138
		tcMod rotate -12
		tcMod stretch sawtooth 1 -0.7 0.292595 0.5138
		
	}
}

textures/fire_test/zzfire_test_7
{
	qer_editorimage textures/ext_misc/fire.tga
	q3map_cloneshader textures/fire_test/zzfire_test_8
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 50 sawtooth 0 1 0.329145 0.5138
	deformvertexes move 0 0 0 inversesawtooth 1 0 0.329145 0.5138
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ext_misc/fire.tga
		blendfunc GL_SRC_ALPHA GL_ONE
		rgbgen wave sawtooth 1 -1 1.32914 0.5138
		alphagen wave sawtooth 0 6 0.329145 0.5138
		tcMod rotate -13
		tcMod stretch sawtooth 1 -0.7 0.329145 0.5138
		
	}
}

textures/fire_test/zzfire_test_8
{
	qer_editorimage textures/ext_misc/fire.tga
	q3map_cloneshader textures/fire_test/zzfire_test_9
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 45 sawtooth 0 1 0.364477 0.5138
	deformvertexes move 0.22015 2.99858 0 inversesawtooth -0.332596 1 0.364477 0.5138
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ext_misc/fire.tga
		blendfunc GL_SRC_ALPHA GL_ONE
		rgbgen wave sawtooth 1 -1 1.36448 0.5138
		alphagen wave sawtooth 0 6 0.364477 0.5138
		tcMod stretch sawtooth 1 -0.7 0.364477 0.5138
		
	}
}

textures/fire_test/zzfire_test_9
{
	qer_editorimage textures/ext_misc/fire.tga
	q3map_cloneshader textures/fire_test/zzfire_test_10
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 33 sawtooth 0 1 0.398777 0.5138
	deformvertexes move -1.16776 5.51469 0 inversesawtooth -0.1774 1 0.398777 0.5138
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ext_misc/fire.tga
		blendfunc GL_SRC_ALPHA GL_ONE
		rgbgen wave sawtooth 1 -1 1.39878 0.5138
		alphagen wave sawtooth 0 6 0.398777 0.5138
		tcMod rotate -15
		tcMod stretch sawtooth 1 -0.7 0.398777 0.5138
		
	}
}

textures/fire_test/zzfire_test_10
{
	qer_editorimage textures/ext_misc/fire.tga
	q3map_cloneshader textures/fire_test/zzfire_test_11
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 24 sawtooth 0 1 0.432186 0.5138
	deformvertexes move -9.1626 4.75451 0 inversesawtooth -0.0968737 1 0.432186 0.5138
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ext_misc/fire.tga
		blendfunc GL_SRC_ALPHA GL_ONE
		rgbgen wave sawtooth 1 -1 1.43219 0.5138
		alphagen wave sawtooth 0 6 0.432186 0.5138
		tcMod rotate 14
		tcMod stretch sawtooth 1 -0.7 0.432186 0.5138
		
	}
}

textures/fire_test/zzfire_test_11
{
	qer_editorimage textures/ext_misc/fire.tga
	q3map_cloneshader textures/fire_test/zzfire_test_12
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 31 sawtooth 0 1 0.464812 0.5138
	deformvertexes move -2.77583 0.481165 0 inversesawtooth 0 1 0.464812 0.5138
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ext_misc/fire.tga
		blendfunc GL_SRC_ALPHA GL_ONE
		rgbgen wave sawtooth 1 -1 1.46481 0.5138
		alphagen wave sawtooth 0 6 0.464812 0.5138
		tcMod rotate -9
		tcMod stretch sawtooth 1 -0.7 0.464812 0.5138
		
	}
}

textures/fire_test/zzfire_test_12
{
	qer_editorimage textures/ext_misc/fire.tga
	q3map_cloneshader textures/fire_test/zzfire_test_13
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 36 sawtooth 0 1 0.496744 0.5138
	deformvertexes move 4.72459 -2.46639 0 inversesawtooth -0.187631 1 0.496744 0.5138
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ext_misc/fire.tga
		blendfunc GL_SRC_ALPHA GL_ONE
		rgbgen wave sawtooth 1 -1 1.49674 0.5138
		alphagen wave sawtooth 0 6 0.496744 0.5138
		tcMod rotate -15
		tcMod stretch sawtooth 1 -0.7 0.496744 0.5138
		
	}
}

textures/fire_test/zzfire_test_13
{
	qer_editorimage textures/ext_misc/fire.tga
	q3map_cloneshader textures/fire_test/zzfire_test_14
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 35 sawtooth 0 1 0.528053 0.5138
	deformvertexes move 2.33551 -9.14388 0 inversesawtooth -0.105961 1 0.528053 0.5138
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ext_misc/fire.tga
		blendfunc GL_SRC_ALPHA GL_ONE
		rgbgen wave sawtooth 1 -1 1.52805 0.5138
		alphagen wave sawtooth 0 6 0.528053 0.5138
		tcMod rotate 16
		tcMod stretch sawtooth 1 -0.7 0.528053 0.5138
		
	}
}

textures/fire_test/zzfire_test_14
{
	qer_editorimage textures/ext_misc/fire.tga
	q3map_cloneshader textures/fire_test/zzfire_test_15
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 49 sawtooth 0 1 0.558796 0.5138
	deformvertexes move -0.868459 0.495762 0 inversesawtooth 1 0 0.558796 0.5138
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ext_misc/fire.tga
		blendfunc GL_SRC_ALPHA GL_ONE
		rgbgen wave sawtooth 1 -1 1.5588 0.5138
		alphagen wave sawtooth 0 6 0.558796 0.5138
		tcMod stretch sawtooth 1 -0.7 0.558796 0.5138
		
	}
}

textures/fire_test/zzfire_test_15
{
	qer_editorimage textures/ext_misc/fire.tga
	q3map_cloneshader textures/fire_test/zzfire_test_16
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 39 sawtooth 0 1 0.589025 0.5138
	deformvertexes move 5.88966 3.72473 0 inversesawtooth 0 1 0.589025 0.5138
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ext_misc/fire.tga
		blendfunc GL_SRC_ALPHA GL_ONE
		rgbgen wave sawtooth 1 -1 1.58902 0.5138
		alphagen wave sawtooth 0 6 0.589025 0.5138
		tcMod rotate 12
		tcMod stretch sawtooth 1 -0.7 0.589025 0.5138
		
	}
}

textures/fire_test/zzfire_test_16
{
	qer_editorimage textures/ext_misc/fire.tga
	q3map_cloneshader textures/fire_test/zzfire_test_17
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 48 sawtooth 0 1 0.61878 0.5138
	deformvertexes move 0.261296 -0.162478 0 inversesawtooth 0 1 0.61878 0.5138
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ext_misc/fire.tga
		blendfunc GL_SRC_ALPHA GL_ONE
		rgbgen wave sawtooth 1 -1 1.61878 0.5138
		alphagen wave sawtooth 0 6 0.61878 0.5138
		tcMod rotate 11
		tcMod stretch sawtooth 1 -0.7 0.61878 0.5138
		
	}
}

textures/fire_test/zzfire_test_17
{
	qer_editorimage textures/ext_misc/fire.tga
	q3map_cloneshader textures/fire_test/zzfire_test_18
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 49 sawtooth 0 1 0.648098 0.5138
	deformvertexes move 5.70432 1.88752 0 inversesawtooth 0 1 0.648098 0.5138
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ext_misc/fire.tga
		blendfunc GL_SRC_ALPHA GL_ONE
		rgbgen wave sawtooth 1 -1 1.6481 0.5138
		alphagen wave sawtooth 0 6 0.648098 0.5138
		tcMod rotate 6
		tcMod stretch sawtooth 1 -0.7 0.648098 0.5138
		
	}
}

textures/fire_test/zzfire_test_18
{
	qer_editorimage textures/ext_misc/fire.tga
	q3map_cloneshader textures/fire_test/zzfire_test_19
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 36 sawtooth 0 1 0.677012 0.5138
	deformvertexes move 6.07093 -1.79103 0 inversesawtooth -0.157988 1 0.677012 0.5138
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ext_misc/fire.tga
		blendfunc GL_SRC_ALPHA GL_ONE
		rgbgen wave sawtooth 1 -1 1.67701 0.5138
		alphagen wave sawtooth 0 6 0.677012 0.5138
		tcMod rotate -13
		tcMod stretch sawtooth 1 -0.7 0.677012 0.5138
		
	}
}

textures/fire_test/zzfire_test_19
{
	qer_editorimage textures/ext_misc/fire.tga
	q3map_cloneshader textures/fire_test/zzfire_test_20
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 21 sawtooth 0 1 0.705548 0.5138
	deformvertexes move 10.4641 0.722359 0 inversesawtooth 0 1 0.705548 0.5138
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ext_misc/fire.tga
		blendfunc GL_SRC_ALPHA GL_ONE
		rgbgen wave sawtooth 1 -1 1.70555 0.5138
		alphagen wave sawtooth 0 6 0.705548 0.5138
		tcMod rotate -7
		tcMod stretch sawtooth 1 -0.7 0.705548 0.5138
		
	}
}

textures/fire_test/zzfire_test_20
{
	qer_editorimage textures/ext_misc/fire.tga
	q3map_cloneshader textures/fire_test/zzfire_test_21
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 42 sawtooth 0 1 0.733731 0.5138
	deformvertexes move 0.521007 -0.132638 0 inversesawtooth -1.86003 1 0.733731 0.5138
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ext_misc/fire.tga
		blendfunc GL_SRC_ALPHA GL_ONE
		rgbgen wave sawtooth 1 -1 1.73373 0.5138
		alphagen wave sawtooth 0 6 0.733731 0.5138
		tcMod rotate -17
		tcMod stretch sawtooth 1 -0.7 0.733731 0.5138
		
	}
}

textures/fire_test/zzfire_test_21
{
	qer_editorimage textures/ext_misc/fire.tga
	q3map_cloneshader textures/fire_test/zzfire_test_22
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 25 sawtooth 0 1 0.761582 0.5138
	deformvertexes move 4.41056 -9.26482 0 inversesawtooth -0.0974556 1 0.761582 0.5138
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ext_misc/fire.tga
		blendfunc GL_SRC_ALPHA GL_ONE
		rgbgen wave sawtooth 1 -1 1.76158 0.5138
		alphagen wave sawtooth 0 6 0.761582 0.5138
		tcMod rotate 13
		tcMod stretch sawtooth 1 -0.7 0.761582 0.5138
		
	}
}

textures/fire_test/zzfire_test_22
{
	qer_editorimage textures/ext_misc/fire.tga
	q3map_cloneshader textures/fire_test/zzfire_test_23
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 27 sawtooth 0 1 0.789122 0.5138
	deformvertexes move -2.41004 -4.52615 0 inversesawtooth -0.195015 1 0.789122 0.5138
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ext_misc/fire.tga
		blendfunc GL_SRC_ALPHA GL_ONE
		rgbgen wave sawtooth 1 -1 1.78912 0.5138
		alphagen wave sawtooth 0 6 0.789122 0.5138
		tcMod rotate 13
		tcMod stretch sawtooth 1 -0.7 0.789122 0.5138
		
	}
}

textures/fire_test/zzfire_test_23
{
	qer_editorimage textures/ext_misc/fire.tga
	q3map_cloneshader textures/fire_test/zzfire_test_24
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 26 sawtooth 0 1 0.816367 0.5138
	deformvertexes move 2.47268 -7.81427 0 inversesawtooth -0.122008 1 0.816367 0.5138
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ext_misc/fire.tga
		blendfunc GL_SRC_ALPHA GL_ONE
		rgbgen wave sawtooth 1 -1 1.81637 0.5138
		alphagen wave sawtooth 0 6 0.816367 0.5138
		tcMod rotate 7
		tcMod stretch sawtooth 1 -0.7 0.816367 0.5138
		
	}
}

textures/fire_test/zzfire_test_24
{
	qer_editorimage textures/ext_misc/fire.tga
	q3map_cloneshader textures/fire_test/zzfire_test_25
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 47 sawtooth 0 1 0.843334 0.5138
	deformvertexes move -4.56433 -0.160428 0 inversesawtooth 0 1 0.843334 0.5138
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ext_misc/fire.tga
		blendfunc GL_SRC_ALPHA GL_ONE
		rgbgen wave sawtooth 1 -1 1.84333 0.5138
		alphagen wave sawtooth 0 6 0.843334 0.5138
		tcMod rotate -10
		tcMod stretch sawtooth 1 -0.7 0.843334 0.5138
		
	}
}

textures/fire_test/zzfire_test_25
{
	qer_editorimage textures/ext_misc/fire.tga
	q3map_cloneshader textures/fire_test/zzfire_test_26
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 45 sawtooth 0 1 0.870036 0.5138
	deformvertexes move -0.244093 -0.976607 0 inversesawtooth 0 1 0.870036 0.5138
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ext_misc/fire.tga
		blendfunc GL_SRC_ALPHA GL_ONE
		rgbgen wave sawtooth 1 -1 1.87004 0.5138
		alphagen wave sawtooth 0 6 0.870036 0.5138
		tcMod rotate 7
		tcMod stretch sawtooth 1 -0.7 0.870036 0.5138
		
	}
}

textures/fire_test/zzfire_test_26
{
	qer_editorimage textures/ext_misc/fire.tga
	q3map_cloneshader textures/fire_test/zzfire_test_27
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 37 sawtooth 0 1 0.896487 0.5138
	deformvertexes move 0.800355 0.599526 0 inversesawtooth 1 0 0.896487 0.5138
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ext_misc/fire.tga
		blendfunc GL_SRC_ALPHA GL_ONE
		rgbgen wave sawtooth 1 -1 1.89649 0.5138
		alphagen wave sawtooth 0 6 0.896487 0.5138
		tcMod rotate -18
		tcMod stretch sawtooth 1 -0.7 0.896487 0.5138
		
	}
}

textures/fire_test/zzfire_test_27
{
	qer_editorimage textures/ext_misc/fire.tga
	q3map_cloneshader textures/fire_test/zzfire_test_28
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 41 sawtooth 0 1 0.922698 0.5138
	deformvertexes move 0 0 0 inversesawtooth 1 0 0.922698 0.5138
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ext_misc/fire.tga
		blendfunc GL_SRC_ALPHA GL_ONE
		rgbgen wave sawtooth 1 -1 1.9227 0.5138
		alphagen wave sawtooth 0 6 0.922698 0.5138
		tcMod rotate -20
		tcMod stretch sawtooth 1 -0.7 0.922698 0.5138
		
	}
}

textures/fire_test/zzfire_test_28
{
	qer_editorimage textures/ext_misc/fire.tga
	q3map_cloneshader textures/fire_test/zzfire_test_29
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 33 sawtooth 0 1 0.948681 0.5138
	deformvertexes move 4.83654 -8.33541 0 inversesawtooth 0 1 0.948681 0.5138
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ext_misc/fire.tga
		blendfunc GL_SRC_ALPHA GL_ONE
		rgbgen wave sawtooth 1 -1 1.94868 0.5138
		alphagen wave sawtooth 0 6 0.948681 0.5138
		tcMod rotate -5
		tcMod stretch sawtooth 1 -0.7 0.948681 0.5138
		
	}
}

textures/fire_test/zzfire_test_29
{
	qer_editorimage textures/ext_misc/fire.tga
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 36 sawtooth 0 1 0.974445 0.5138
	deformvertexes move -2.01607 3.83158 0 inversesawtooth 0 1 0.974445 0.5138
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ext_misc/fire.tga
		blendfunc GL_SRC_ALPHA GL_ONE
		rgbgen wave sawtooth 1 -1 1.97444 0.5138
		alphagen wave sawtooth 0 6 0.974445 0.5138
		tcMod rotate -10
		tcMod stretch sawtooth 1 -0.7 0.974445 0.5138
		
	}
}